@charset "utf-8";
/* CSS Document */

#modalMail, #modalCookie, #second-modal{
	color:#282828;
	font-family: 'Sofia Pro ExtraLight';
}
.outerDivFull { margin:50px; } 



.gestFreccia[aria-expanded="true"] .fa-chevron-down {
  transform: rotate(180deg);
}

.fa-chevron-up {
    transition: all 0.3s ease;
 }
.gestFreccia.collapsed .fa-chevron-up {
  transform: rotate(180deg);
}

.cookie .modal-body{
    height: 450px;
    overflow-y: auto;
}
/**/

.form-group .form-check label{
	cursor:pointer;
}

.form-check-input {
  cursor: pointer !important;
}

.maiuscoletto{font-variant: small-caps; text-decoration:underline; font-size:22px;}
.form-switch .form-check-input:focus {
    border-color: rgba(0, 0, 0, 0.25);
    outline: 0;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba(0,0,0,0.25)'/></svg>");
}
.form-switch .form-check-input:checked {
    background-color: #30D158;
    border-color: #30D158;
    border: none;
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba(255,255,255,1.0)'/></svg>");
}


.ricerca img{
width:150px;
height:auto;

}


@media screen and (max-width: 1440px) {

.ricerca img{
width:100px;
height:auto;

}

}


.product-discount-label{ z-index:100;color:#fff;font-size:17px;text-transform:uppercase;line-height:45px;height:45px;width:45px;border-radius:50%; padding:0px 0px 0px 3px; position:absolute;top:50px;transition:all .3s}
.product-discount-label{left:auto;right:12px;background-color:#d7292a}


/*riepilogo Cart*/
#cardModal .intro{
    font-family: 'Sofia Pro Light';
	font-weight:400;
	font-size:16px;
	letter-spacing:0px;
	margin:0px 6px 0px 0px;
text-transform:capitalize;
}
#cardModal .color{
    font-family: 'Sofia Pro Light';
	font-weight:500;
	font-size:16px;
	letter-spacing:1px;
}
#cardModal .price{
    font-family: 'Sofia Pro Light';
	font-size:16px;
	font-weight:400;
}

#cardModal img{
width:100px;
height:auto;

}

#cardModal .linkScheda a{
color:#000;
text-decoration:none;
}

#cardModal .linkScheda a:hover{
color:#000;
text-decoration:underline;
}

.sotto{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
height:30px;
}
/*fine Riepilogo Cart*/

/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
#cardModal .modal-dialog{
    height: 50%;
    width: 100%;
    margin: auto;
border-radius: 0vh;
}

#cardModal .text1 {
    background-color: #dc3545;
    color: white;
    width: 20%;
    margin-top: 5%;
    text-align: center
}

#cardModal .icon2 {
    color: #dc3545
}

#cardModal .modal-header {
    color: white;
    background-color: #f8ab9f;/*/**/
border-radius:0vh;

}



#cardModal .openmodal {
    margin-left: 35%;
    width: 25%;
    margin-top: 25%
}

#cardModal .price .oldPrice{
color:#909090;font-size:15px;font-weight:400;letter-spacing:0;text-decoration:line-through;display:inline-block;
}
#cardModal .price .risparmi{
color:#eb0037;font-size:15px;font-weight:400;letter-spacing:0;display:inline-block;
}
.priceOriginal{
color:#909090;font-size:15px;font-weight:400;letter-spacing:0;text-decoration:line-through;display:inline-block;
}
.textPriceOriginal{
color:#909090;font-size:15px;font-weight:400;letter-spacing:0;display:inline-block;
}
.textPercent{
color:#d7292a;font-size:15px;font-weight:600;letter-spacing:0;display:inline-block;
}

.bg-info{
	background-color: #f8ab9f !important;
}


#ricercaArticoli .modal-dialog {
    height: 50%;
    width: 100%;
    margin: auto;
border-radius: 0vh;
}

#ricercaArticoli .modal-header {
    color: white;
    background-color: #f8ab9f;/*/**/
border-radius:0vh;

}


/*#cardModal img{
max-width:100px;
height: auto;
}*/



.fontSofiaULi{
 	font-family: 'Sofia Pro UltraLight';
}
.fontSofiaELi{
    font-family: 'Sofia Pro ExtraLight';
}
.fontSofiaLi{
    font-family: 'Sofia Pro Light';
}
.fontSofiaRe{
    font-family: 'Sofia Pro Regular';
}
.fontSofiaSb{
    font-family: 'Sofia Pro SemiBold';
}
.fontAbril {
  font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-style: normal;
}
.coloreTrasparente{
color: #FFF;
}
.lightFont100{
	font-weight:100
}
.lightFont200{
	font-weight:200;
}
.lightFont300{
	font-weight:300;
}
.nomFont{
	font-weight:400;
}
.nomFontSb{
	font-weight:500;
}
.fontWBl{
	font-weight:700;
}
.fontWExBl{
	font-weight:900;
}
.sizeTitle{
	font-size:40px;
}
.foS12{
	font-size:12px;
}
.foS14{
	font-size:14px;
}
.foS16{
	font-size:16px;
}
.foS18{
	font-size:18px;
}
.foS20{
	font-size:20px;
}
.foS22{
	font-size:22px;
}
.foS24{
	font-size:24px;
}
.foS26{
	font-size:26px;
}
.foS30{
	font-size:30px;
}
.foS36{
	font-size:36px;
}
.foS46{
	font-size:46px;
}
.foS48{
	font-size:48px;
}
.foS55{
	font-size:55px;
}
.foS60{
	font-size:60px;
}
.foS72{
	font-size:72px;
}
.foS80{
	font-size:80px;
}
.foS94{
	font-size:94px;
}
.foS120{
	font-size:120px;
}
/*menu*/


/*fine menu*/
#header {
    /**/background-color: transparent;
    box-shadow:none;
	height: 80px;
	-webkit-transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    -moz-transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    -ms-transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    -o-transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    transition:height 0.4s ease 0s, opacity 0.3s ease 0s;
    z-index: 199;

}
/*sfondo fascia*/
#header.fixed-nav nav.navbar.bootsnav {
    background-color: rgba(253, 253, 253, 1);
}
#header.fixed-nav {	
	  background-color: rgba(253, 253, 253, 1);
	height: 58px;
}


/*fine fascia*/
.navbar-brand .logo {
    height: 80px;
	-webkit-transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
    -moz-transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
    -ms-transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
    -o-transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
	transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
	width: auto;

}
.fixed-nav .navbar-brand .logo{
    height: 56px;
	width: auto;
}

#header .attr-nav .bi{
font-size:20px;

}

#header .attr-nav a{
	color:#fff;

}
#header .attr-nav a:hover{
	color:#dd8c89;
}
#header.fixed-nav .attr-nav .bi{
font-size:18px;
  -webkit-transition: font-size .5s ease;
  -moz-transition: font-size .5s ease;
  -o-transition: font-size .5s ease;
  transition: font-size .5s ease;
}
#header.fixed-nav .attr-nav a{
	color:#000;
}
#header.fixed-nav .attr-nav a:hover{
	color:#dd8c89;
}


nav.navbar.bootsnav ul.nav > li > a {
 	font-family: 'Sofia Pro UltraLight';
	color: #000;
	font-weight: normal;
	/*padding: 30px 15px;
padding: 30px 15px;*/
	-webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
    text-transform: capitalize;

font-size:22px;


margin-left:10px;
margin-right:10px;
}



.megamenu-fw .dropdown-menu{
	position: absolute;
	top:41px;
}
.listaSemplice .dropdown-menu {
	position: absolute;
	top:28px;
}



#header nav.navbar.bootsnav .attr-nav li.dropdown ul.dropdown-menu.cart-list a.btn.btn-cart {
	background-color: #000;
	border-color: #000;
	color: #fff;	
}
#header nav.navbar.bootsnav .attr-nav li.dropdown ul.dropdown-menu.cart-list a.btn.btn-cart:hover {
	background-color: #000;	
	color: #dd8c89
}
#header a.active {
	background-color: transparent !important;
	color: #dd8c89;
}
#header .dropdown .dropdown-toggle a.active{
	background-color: transparent !important;
	color: #dd8c89;
}
nav.navbar.bootsnav ul.nav li.dropdown.on > a,
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover,
.white-bg nav.navbar.bootsnav ul.nav > li > a:hover,
.fixed-nav nav.navbar.bootsnav ul.nav > li > a:hover,
nav.navbar.bootsnav ul.nav > li > a:hover,
.white-bg nav.navbar.bootsnav ul.nav > li > a.active,
.fixed-nav nav.navbar.bootsnav ul.nav > li > a.active,
nav.navbar.bootsnav ul.nav > li > a.active {
	background-color: transparent !important;
	color: #dd8c89;
}
#header nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
	background-color: #fff;
}
#header nav.navbar.bootsnav li.dropdown ul.dropdown-menu li:hover {
	background-color: #fff;
}
.attr-nav > ul > li > a,
nav.navbar.bootsnav .side-menus ul.menu-col > li > a:hover,
nav.navbar.bootsnav .side-menus ul.menu-col > li > a:focus {
	color: #000;
	text-transform:uppercase;

}

.attr-nav{
margin-right:20px;

}

.attr-nav > ul > li:hover {
    background-color:transparent;
	color:#dd8c89;
}
.attr-nav > ul > li:hover a {
    color: #dd8c89;
}

nav.bootsnav ul.nav li.dropdown ul.dropdown-menu li a:hover, nav.bootsnav ul.nav li.dropdown ul.dropdown-menu li a.active {
	background-color: transparent;
	color: #fff;
}

nav.bootsnav .navbox-collapse ul.dropdown-menu.megamenu-content.image-menu a:hover {
    background-color: transparent;
    color: #dd8c89;
	text-decoration: none;
	padding: 0;
}

#header nav.navbar.bootsnav li.dropdown ul.dropdown-menu li:hover {
	background-color: #f8ab9f;
}


nav.bootsnav ul.nav li.dropdown ul.dropdown-menu li a:hover, nav.bootsnav ul.nav li.dropdown ul.dropdown-menu li a.active {
	background-color: #000;
	color: #fff;
}
nav.bootsnav ul.nav li.dropdown.megamenu-fw ul.dropdown-menu.megamenu-content li p a:hover {
	color: #000;
	background-color:#000;
}



#header nav.navbar.bootsnav li.dropdown.megamenu-fw ul.dropdown-menu li > a:hover {
	background-color:#f8ab9f;
}

#header nav.bootsnav ul.nav li.close-full-menu a:hover {
	background-color: #dd8c89;
}

#header nav.navbar.bootsnav.brand-center li.dropdown ul.dropdown-menu li:hover {
	background-color: #f8ab9f;
}



#header nav.bootsnav ul.nav li.dropdown ul.dropdown-menu li h6 a:hover {
    background-color: transparent;
	text-decoration: none;
	color: #f77a52;
}
#header nav.navbar.bootsnav li.dropdown ul.dropdown-menu li .nav-mmmtabbedmenu-left > li {
	width: 100%;
	margin-bottom: 2px;
	border: 1px solid #f77a52;
	border-radius: 0;
}


/*colore bordo superiore*/
nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
	border-color: #dd8c89 #aaaaaa #aaaaaa;
}

@media screen and (max-width: 1440px) {
#header .attr-nav .bi{
font-size:18px;

}
nav.navbar.bootsnav ul.nav > li > a {


font-size:22px;



margin-left:0px;
margin-right:0px;
}
}



@media screen and (max-width: 1280px) {
#header .attr-nav .bi{
font-size:18px;

}
nav.navbar.bootsnav ul.nav > li > a {


font-size:20px;



margin-left:0px;
margin-right:0px;
}
}


@media screen and (max-width: 991px) {

.navbar-brand .logo {
    height: 60px;
	-webkit-transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
    -moz-transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
    -ms-transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
    -o-transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
	transition: height 0.4s ease 0s, opacity 0.3s ease 0s;
	width: auto;
margin-left:36px;
margin-top:16px;
}
	.fixed-nav nav.bootsnav .navbar-brand > img.logo, .fixed-nav .navbar-brand .logo {
		margin-top: 10px;
		height: 46px;
	}



}

#header nav.navbar.bootsnav .navbar-toggle {
	background-color: transparent !important;
	font-size: 32px;
	color:#352f2e;
	cursor: pointer;
}

.imgList{
width:150px;
height:auto;

}
nav.bootsnav .megamenu-content .title {
    color: #dd8c89;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 1rem;
	margin-top: 15px;
	border-bottom: 1px solid;
	padding-bottom: 5px;
}

@media screen and (max-width: 991px) {
	nav.navbar.bootsnav .dropdown .megamenu-content .col-menu .title {
		color: #000;
		margin-bottom: 10px;
		padding-left: 15px;
		text-transform: capitalize;
	}

}


/*carosello*/
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}
.carousel-inner .carousel-item > img {
  -webkit-animation: zoom 40s;
  animation: zoom 40s;
}

.carousel-item > img {
    object-fit: cover;
    height: calc(100vh - 0px);
    width: 100%;
}
@media screen and (max-width: 768px) {
.carousel-item > img {
    object-fit: cover;
    height: calc(100vh - 0px);
    width: 100%;
}
}

.carousel-caption {
  bottom: 36%;
}

.carousel-item:after {
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.1);
}
.carousel-control-prev span{
font-size:300px;

}
.carousel-caption{
z-index:10000;
}
.carousel-caption h2{
	font-size:72px;
	  font-family: "Abril Fatface", serif;
	font-weight: 400;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.carousel-caption p{
margin-top:-30px;
	font-size:90px;
	font-family: 'Sofia Pro UltraLight';
	font-style: normal;
	text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
}

.carousel-caption span{

font-size:70px;letter-spacing:0;text-decoration:line-through;

}
.carousel-control-next{
	font-size:100px;
}

@media only screen and (max-width: 480px) {
.carousel-caption h2{
	font-size:28px;
}
.carousel-caption p{
margin-top:0px;
	font-size:34px;
}
.carousel-caption span{

font-size:20px;

}
}
@media only screen and (max-width: 320px) {
.carousel-caption h2{
	font-size:24px;
}
.carousel-caption p{
margin-top:0px;
	font-size:28px;
}
.carousel-caption span{

font-size:20px;;

}
}

/**/




/*M*/






/**/
#turn-header {
 bottom: 0;
 text-align:center;
 width:100%;
 /*border-bottom: 10px solid #CC0066;*/

  position: absolute;
z-index:10;
/*top:310px;*/
margin-bottom:100px;

}

#turn-header a {
 display: block;
 width: 54px;
 height: 50px;
 margin: 0 auto;
color: #484848;
 
background-color: rgba(255, 255, 255, 0.4);
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#turn-header .fa-solid{
	margin:8px 0px 0px 0px;
}
.floating-arrow {
  -webkit-animation-name: floating-arrow;
          animation-name: floating-arrow;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out; }
@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translate(-0%, 0);
            transform: translate(-0%, 0); }
  65% {
    -webkit-transform: translate(-0%, 15px);
            transform: translate(-0%, 15px); }
  to {
    -webkit-transform: translate(-0%, 0);
            transform: translate(-0%, 0); } }

@keyframes floating-arrow {
  from {
    -webkit-transform: translate(-0%, 0);
            transform: translate(-0%, 0); }
  65% {
    -webkit-transform: translate(-0%, 15px);
            transform: translate(-0%, 15px); }
  to {
    -webkit-transform: translate(-0%, 0);
            transform: translate(-0%, 0); } }


/**/






/**/
#lista-articoli{
padding:160px 0px 120px 0px;

}
#lista-articoli-venduti{
padding:0px 0px 120px 0px;
}

#lista-articoli h2, #lista-articoli-venduti h2, #areaGen h1{
	  font-family: "Abril Fatface", serif;
		font-size:72px;
	font-weight:400;
	color:#4b4d50;
margin-bottom:50px;


}
@media(max-width:768px) {
#lista-articoli h2, #lista-articoli-venduti h2, #areaGen h1{

		font-size:32px;

}
}




.product-grid{
	font-family: 'Sofia Pro Light';
    text-align: center;
    transition: all 0.7s ease 0s;

}
.product-grid:hover{ /*box-shadow: 0 0 10px rgba(0,0,0,0.15),10px 10px rgba(0,0,0,0.05);*/box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2) }
.product-grid .product-image{
    overflow: hidden;
    position: relative; border-top-left-radius:10px;border-top-right-radius:10px;
}
.product-grid .product-image a.image{ display: block;}
.product-grid .product-image img{
    width: 100%;
    height: auto;/**/

	max-height:340px;

/*max-height:400px;
width:auto;*/
  object-fit: cover;
  object-position: bottom right;
}
.product-grid .product-image .pic-1{ transition: all 2s ease 0s; }
.product-grid .product-image:hover .pic-1{ opacity: 0; transition: transform 3s;}


.product-grid .product-image:hover .pic-1{
    opacity: 1;
    transform: scale(1.5);
}


.product-grid .product-links{
   background: #e3e1e1;
 /*background-color: rgba(255, 255, 255, 0.8);*/
    width: 41.5%;
    padding: 10px 0px 10px 0px;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: scaleX(2);
    position: absolute;
    bottom: -50px;
    right: 0;
    transition: all 0.5s ease-in-out 0s;
}

.product-grid:hover .product-links{
    opacity: 1;
    transform: scaleX(1);
    bottom: 0;
}
.product-grid .product-links li{
    margin: 0 -2px;
    display: inline-block;
}
.product-grid .product-links li a{
    color: #444;
    font-size: 16px;
    line-height: 41px;
    display: block;
    position: relative;
    transition: all .2s ease-out;
}
.product-grid .product-links li a:hover{
    color: #fff;
    background-color: #88c000;
}
.product-grid .product-links li a:before,
.product-grid .product-links li a:after{
    content: attr(data-tip);
    color: #fff;
    background-color: #222;
    font-size: 12px;
    line-height: 18px;
    padding: 5px 10px;
    white-space: nowrap;
    display: none;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: -40px;
    transition: all 0.3s;
}
.product-grid .product-links li a:after{
    content: '';
    height: 15px;
    width: 15px;
    transform: translateX(-50%) rotate(45deg);
    top: -25px;
    z-index: -1;
}
.product-grid .product-links li a:hover:before,
.product-grid .product-links li a:hover:after{
    display: block;/**/
}
.product-grid .product-content{
    background: #fff;
    padding: 15px 12px;
    position: relative;
}
.product-grid .add-to-cart{
    color: #88c000;
    font-size: 15px;
    font-weight: 600;
    transform: translateX(-50%);
    position: absolute;
    top: 13px;
    left: 50%;
    opacity: 0;
    transition: all 1s ease 0s;
}
.product-grid:hover .add-to-cart{ opacity: 1; }
.product-grid .add-to-cart i.fas{
    font-size: 14px;
    margin: 0 5px 0 0;
}
.product-grid .product-content{
/*text-align:left;*/
}

.product-grid h3{
    font-size: 24px;
    text-transform: capitalize;
    margin: 0px 0px 10px 0px;/**/
    transition: all 0.3s ease 0s;
	text-align: center;
}
.product-grid h3 a{ color: #514e4e; text-decoration:none; }

.product-grid .services{
    color: #514e4e;
    /*font-size: 20px;*/
    font-weight: 300;
/*font-family: 'Oswald', sans-serif;*/
padding: 0px 0px 10px 0px;/**/
}
.product-grid .prezzo{
    color: #514e4e;
    font-size: 20px;
	font-family: 'Sofia Pro UltraLight';
	padding: 0px 0px 0px 0px;

}
.product-grid .services i{
    /*font-size: 26px;*/
	margin-right:10px;
}

.product-grid .services .valRec{
font-size:26px;
}
.product-grid .services .valRecMax{
font-size:14px;
}





.product-content .btn-light, #recensioni-negozio .btn-light, #areaScheda .btn-light, #cardModal .btn-light, #riepCart .btn-light, #insertDati .btn-light, #recuperoDati .btn-light, #areaGen .btn-light, .modal-body .btn-light, #lista-articoliLs .btn-light, .modal .btn-light{
  --bs-btn-color: #494848;
  --bs-btn-bg: #f8ab9f;
  --bs-btn-border-color: #f8ab9f;
  --bs-btn-hover-color: #f8ab9f;
  --bs-btn-hover-bg: #342e2d;
  --bs-btn-hover-border-color: #342e2d;
  --bs-btn-focus-shadow-rgb: 211, 212, 213;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #c6c7c8;
  --bs-btn-active-border-color: #babbbc;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 1);
  --bs-btn-disabled-color: #f8ab9f;
  --bs-btn-disabled-bg: #000;
  --bs-btn-disabled-border-color: #342e2d;

}
.product-content .colori{
margin-top:22px;
margin-bottom:5px;
text-align:start;
}
.linkImo:link{
color:#090909;
}
.linkImo:hover{
color:#c69a7f;
background-color:#616161;

}
/**/
.product-grid .product-hot-label{
	color:#ff5a54;

}
.product-grid .product-hot-label a.active{
	color: #e6190f;
background-color: rgba(255, 255, 255, 0.9);
}
.product-grid .product-hot-label:link{
	color:#ff5a54;
    /*background: #fff;*/
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 7px 12px;
    position: absolute;
    top: 45px;
    left: 0;
	width:60px;
	background-color: rgba(255, 255, 255, 0.5);
}
.product-grid .product-hot-label.active {
	color: #e6190f;
background-color: rgba(255, 255, 255, 0.9);
}
.product-grid .product-hot-label:hover{
	color: #e6190f;
background-color: rgba(255, 255, 255, 0.9);
}
.product-content .prezzo{
	font-family: 'Sofia Pro ExtraLight';

font-size:22px;
margin-top:-5px;
/*background-color:#e3e1e1;*/
}

.product-content .prezzo .sconto{color:#909090;font-size:22px;font-weight:500;letter-spacing:0;text-decoration:line-through;text-align:left;display:inline-block;margin-left:10px}
.product-content .prezzo .risparmi{color:#f53f3f;font-size:20px;font-weight:500;letter-spacing:0;text-align:left;display:inline-block;margin-left:10px}
.product-grid .product-new-label{background-color:#dd8c89;color:#fff;font-size:17px;padding:2px 10px;position:absolute;right:10px;top:10px;transition:all .3s}

	.cerchio-coloreLista {
		list-style-type: none;
		/*float: left;*/


	}
.cerchio-coloreLista {
    width: 20px; /* Imposta la larghezza del cerchio */
    height: 20px; /* Imposta l'altezza uguale alla larghezza per mantenere la forma circolare */
    border-radius: 50%; /* Crea un cerchio */
    display: inline-block; /* Mantiene il comportamento a livello di linea per essere affiancato ad altri elementi */
    margin: 0px 5px 0px 5px; /* Spazio tra i cerchi */

      cursor: pointer;


outline: thin solid #a3a5a8;
outline-offset: 2px;
vertical-align: middle;
}
.product-content .btn, #recensioni-negozio .btn, #newsletter-negozio .btn{
	font-family: 'Sofia Pro ExtraLight';
/*font-weight:200;*/
font-size:24px;
} 	
.product-content span{
font-size:22px;
}

@media screen and (max-width: 1440px) {

	.product-grid h3{
		font-size: 18px;
	}
	.product-content .btn{
	
	font-size:18px;
	} 	
}

@media screen and (max-width: 990px){
    .product-grid{ margin: 0px 0px 0px 0px; }
}


/**/

#descrizione-negozio{
margin:140px 0px 0px 0px;
background-color:#dd8c89;
color:#efefef;
}
#descrizione-fidelity{

background-color:#da9d9a;
color:#efefef;
}

#descrizione-bonus{

background-color:#4f728a;
color:#efefef;
}
#descrizione-confezione-benvenuto{

background-color:#d3a2a4;
color:#efefef;
}


#descrizione-fidelity a{
		font-family: 'Sofia Pro ExtraLight';
	font-size:24px;

}
@media screen and (max-width: 990px){
	#descrizione-negozio{
	margin:40px 0px 0px 0px;
	}
}
#descrizione-negozio img{
  width: 100%;
  height:auto;
  object-fit: cover;
  object-position: bottom right;

  /*  object-fit: cover;
    height: calc(90vh - 0px);
    width: 100%;*/


/*  object-fit: cover;
  width:100%;
  height: 100vh;

  top: 0;
  left: 0;*/
}

#descrizione-negozio h1{

	  font-family: "Abril Fatface", serif;
		font-size:72px;
}
#descrizione-negozio p{
    font-family: 'Sofia Pro UltraLight';
color:#efefef;
font-size:20px;
}

#descrizione-fidelity h2, #descrizione-bonus h2, #descrizione-confezione-benvenuto h2{

	  font-family: "Abril Fatface", serif;
		font-size:72px;
}

#descrizione-fidelity p, #descrizione-bonus p, #descrizione-confezione-benvenuto p{
    font-family: 'Sofia Pro UltraLight';
color:#efefef;
font-size:20px;
}


/**/

.rating_bar {
  width: 105px;
  background: url(../images/star-no.png) 0 0 repeat-x;
}

.rating_bar div {
  height: 24px;
  background: url(../images/star.png) 0 0 repeat-x;
  
}

/**/
#recensioni-negozio{
background-color:#fff;
color:#434040;
}
#recensioni-negozio{
margin-top:-100px;
padding:140px 0px 160px 0px;

}
#recensioni-negozio .areaTesto{
color:#4b4d50;
}
#recensioni-negozio .bg-info{
	background-color: #f8ab9f !important;
}
#recensioni-negozio h2{
	  font-family: "Abril Fatface", serif;
 font-size:72px;
color:#4b4d50;
}
#recensioni-negozio p{
    font-family: 'Sofia Pro ExtraLight';
color:#4b4d50;
font-size:20px;
}

#recensioni-negozio .colorNumber{
color:#f8ab9f;
}
#recensioni-negozio .colorNumber span{
font-size:16px;
}
.fondoRec{
	background-color:#f8ab9f;
	padding:140px 80px 0px 80px;
	color:#554845;
}

/**/





.margini{

padding:0px 144px 0px 144px;

}
.totaleCarrello{
font-size:18px;
}

@media screen and (max-width: 1280px){

.margini{

padding:0px 70px 0px 70px;

}

#descrizione-negozio img{
object-fit: cover;
  width:100%;
  height: 100vh
}


}

@media screen and (max-width: 1440px){

#descrizione-negozio h1{

		font-size:42px;

}

}
@media screen and (max-width: 1280px){

#descrizione-negozio h1{

		font-size:38px;

}
#descrizione-negozio p{

font-size:20px;
}
#descrizione-negozio img{
  width: 100%;
height:auto;
  object-fit: cover;
  object-position: bottom right;

  /*  object-fit: cover;
    height: calc(90vh - 0px);
    width: 100%;*/


/*  object-fit: cover;
  width:100%;
  height: 100vh;

  top: 0;
  left: 0;*/
}
}
@media screen and (max-width: 820px){

#descrizione-negozio h1{

		font-size:32px;

}
#descrizione-fidelity h2, #descrizione-bonus h2, #descrizione-confezione-benvenuto h2{

		font-size:32px;
}

#recensioni-negozio h2{

 font-size:32px;
padding-top:60px;
}

#recensioni-negozio .distNxS{
padding-bottom:140px;
}

#descrizione-negozio p{

font-size:20px;
}


#descrizione-negozio img{
  width: 100%;
height:auto;
  object-fit: cover;
  object-position: bottom right;

  /*  object-fit: cover;
    height: calc(90vh - 0px);
    width: 100%;*/


/*  object-fit: cover;
  width:100%;
  height: 100vh;

  top: 0;
  left: 0;*/
}
.margini{

padding:0px 120px 0px 120px;

}

.totaleCarrello{
font-size:16px;
}
}
@media screen and (max-width: 480px){

.margini{

padding:0px 24px 0px 24px;

}
.hidden-sm-down .scrollup{
padding: 0px 0px 90px 0px;
}

}


/**/

#newsletter-negozio{
background-color:#f8ab9f;
color:#554845;
}
.bg-newsletter{
	background-color:#f8ab9f;
	padding:60px 0px 20px 0px;
}
#newsletter-negozio h2{
	  font-family: "Abril Fatface", serif;
  font-size:36px;
}

/* -- Input styles ---------------------------------- */

#newsletter-negozio .form-group {
    font-family: 'Sofia Pro ExtraLight';
	font-size:20px;
  position: relative;
  margin-top: 0px;
  margin-bottom: 20px;

}
#newsletter-negozio .textIntro {
    font-family: 'Sofia Pro ExtraLight';
	font-size:20px;

}
#newsletter-negozio .form-group .testo {
    font-family: 'Sofia Pro ExtraLight';
	font-size:20px;

}
#newsletter-negozio button {
	margin:0;
}
#newsletter-negozio .input-group {
  position: relative;
  
}
#newsletter-negozio .form-control {
  display: block;
  height: 36px;
  width: 100%; 
  border: none;
  border-radius: 0 !important;

  font-size: 22px;
  font-weight: 200;
  letter-spacing:2px;
  /*padding: 0;*/

  background-color: transparent;
  box-shadow: none;
  border-bottom: 1px solid #554845;
  color: #554845;
  
}
#newsletter-negozio.input-group .form-control {
  position: relative;
  z-index: inherit;
  float: inherit;
  width: 100%;
  margin-bottom: 0;/**/

}
#newsletter-negozio .form-control {
    color: #fff;
}
#newsletter-negozio .form-control:focus {
  border-color:#fff;
  outline: none;
  box-shadow: none;
  /*background-color:#fff;*/
  color:#fff;
}
#newsletter-negozio .titoloAltro{
	font-family: "Abril Fatface", serif;
	font-size:30px;
	margin-bottom:28px;
}

#slideNegozio .btn-outline-primary {
  --bs-btn-color: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #fff;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0d6efd;
  --bs-btn-active-border-color: #0d6efd;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #0d6efd;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0d6efd;
  --bs-gradient: none;
}


.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #342e2d;
  --bs-btn-border-color: #342e2d;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #424649;
  --bs-btn-hover-border-color: #373b3e;
  --bs-btn-focus-shadow-rgb: 66, 70, 73;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4d5154;
  --bs-btn-active-border-color: #373b3e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #212529;
  --bs-btn-disabled-border-color: #212529;
}

@media(max-width:1440px) {

#newsletter-negozio h2{
padding-top:80px;

  font-size:52px;
}
}

@media only screen and (max-width: 780px) {
}

@media only screen and (max-width: 480px) {

#newsletter-negozio h2{
padding-top:80px;

  font-size:32px;
}
	#newsletter-negozio .py-5{
  padding-top: 0rem !important;
  padding-bottom: 0rem !important;
	}
}

/**/

#spedizione-gratuita{
	background-color:#342e2d;
	padding:14px 0px 14px 0px;
	color:#f8ab9f;
}
#spedizione-gratuita .info{
	    font-family: 'Sofia Pro ExtraLight';
	font-size:16px;
}


/**/
#elenco-servizi{
	background-color:#342e2d;
	padding:0px 0px 0px 0px;
	color:#f8ab9f;
}

#elenco-servizi .subTitle{
	    font-family: 'Sofia Pro ExtraLight';
	font-size:30px;
	text-align: right;
	letter-spacing:0px;
text-transform:uppercase;
}

#elenco-servizi ul li{

list-style-type:none;
 display:inline-block;
padding: 16px;
text-align:center;

}

#elenco-servizi i{

	font-size:70px;

}

#elenco-servizi .elenco{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	letter-spacing:1px;
	font-size:22px;
}
@media screen and (max-width: 880px){

}
@media screen and (max-width: 480px){
#elenco-servizi .subTitle{

	font-size:20px;

}
#elenco-servizi{

	padding:0px 0px 0px 0px;

}
#elenco-servizi i{

	font-size:40px;

}
#elenco-servizi .elenco{
	font-size:16px;
}
#elenco-servizi img{
max-width:40px;
height:auto;
}

}

@media screen and (max-width: 320px){
#elenco-servizi .elenco{
	font-size:14px;
}
}

/**/
#footer{
	background-color: #f8ab9f;
	padding:60px 0px 120px 0px;
	color:#554845;
}
#footer .spazioD{
	padding-left:150px;
}

#footer .testo-centrato{
 text-align:center;
}
@media only screen and (max-width: 480px) {
	#footer .spazioD{
		padding-left:25px;
	}
	#footer .testo-centrato{
	 text-align:left;
	}
	#footer .spazioSmart{
		padding-left:25px;
	}
}
#footer img{
	max-width:270px;
	height: auto;
}
#footer .dati-negozio, .policy{
	    font-family: 'Sofia Pro ExtraLight';
	font-size:18px;
}
#footer .dati-negozio ul{
	margin-top:15px;
}
#footer .dati-negozio li, .iban-hotel li{

	list-style:none;
	line-height:34px;
	font-size:18px;
	font-weight:300;
	margin-left:-30px;
	
}
#footer .dati-negozio li a, .numList a{
	color:#554845;
	text-decoration:none;
}
#footer .dati-negozio li a:hover, .numList a:hover{
	color:#b96764;
	text-decoration:none;
}
#footer .codFiscale{
	    font-family: 'Sofia Pro ExtraLight';
	font-size:18px;
}
#footer .titleFo, .codFiscale{
	    font-family: 'Sofia Pro ExtraLight';
	font-size:24px;
}
#footer .social{
	margin-top:-10px;
	margin-left:-30px;
}

#footer .social ul{

}
#footer .social li {
  display:inline;
	
}
#footer .social li a{
	font-size:54px;
	margin:0px 6px 0px 6px;

}
#footer .social li a{
	color:#554845;
}
#footer .social li a:hover{
	color:#b96764;
	text-decoration:none;
}
#footer .linkSocial{
	margin-top:-10px;
	margin-left:-30px;
}

#footer .linkSocial li{
	 display:inline;
	 margin:0px 6px 0px 6px;
}
#footer .linkSocial li a{
	color:#554845;
	font-size:54px;
}
#footer .linkSocial li a:hover{
	color:#b96764;
	text-decoration:none;
}
#footer .policy{
  display:inline;
margin-left:-30px;
}
#footer .policy li{
	 display:inline;
	 margin:0px 8px 0px 0px;
}
#footer .policy li a{
	color:#554845;
	font-size:18px;
	text-decoration:none;	
}
#footer .policy li a:hover{
color:#b96764;
	text-decoration:none;
}

#footer .style3{
	border-top: 1px solid #88635c;
	margin:40px 0px 50px 0px;
}
.areaCoL{
	max-width:280px;

text-align:center;
	
}
#footer .card {
    padding: 0rem;
    margin: 2.5rem 8vw;
     /*border-radius: 1rem;
   background-color: rgba(238, 237, 237, 0.22);
    border-color: rgba(238, 237, 237, 0.22);
    box-shadow: 5px 6px 6px 2px #e9ecef;*/
    text-align: center;
	background-color:#222222;
	border:none;
	color:#fff;
}
#footer .distS{
margin-top:10px;
}
/**/







/**/







.btn-outline-primary {
  --bs-btn-color: #342e2d;
  --bs-btn-border-color: #342e2d;
  --bs-btn-hover-color: #f8ab9f;
  --bs-btn-hover-bg: #342e2d;
  --bs-btn-hover-border-color: #342e2d;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0d6efd;
  --bs-btn-active-border-color: #0d6efd;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #0d6efd;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0d6efd;
  --bs-gradient: none;
}
/**/



/*AREA CALCOLO*/
#calcolo{
	z-index:1000;    
	background-color: #342e2d;
	color:#f8ab9f;

	/*margin:80px 0px 0px 0px;*/
}


.calcolo-top {
    background: none;

}
.calcolo-topPulsante{
		padding: 0px 0px 0px 0px;
}



.testoLink{
text-transform:lowercase;
}

/*calcolo .linkMobile li{display:inline-block;margin:0px 0px 8dpx 0px;}
#calcolo .linkMobile li a{display: flex;color:#fff;line-height:45px;text-align:center;margin:0px; font-size:20px;}
*/

#calcolo a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px;
 	font-family: 'Sofia Pro UltraLight';

    color: #fff;
    text-decoration: none;
}
#calcolo .bi{
	font-size:20px;
	margin-top:5px;
}

#calcolo span{
    font-size: 14px;
	margin-top:-5px;
padding-bottom:5px;
}
